// MEDIA QUERIES

@media screen and (max-width: 1260px) {
  #container {
    align-items: stretch;
    display: grid;
    grid-column-gap: 10px;
    grid-row-gap: 0;
    grid-template-columns: 1fr;
    grid-template-rows: 80px auto;
    justify-items: stretch;
    margin-bottom: 1vh;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
  }
    
  #apps_loop {
    grid-template-columns: 1fr 1fr 1fr;
    width: 100vw;
  }

  #links_loop {
    grid-template-columns: 1fr 1fr 1fr;
  }

  #modal > div {
    margin-left: auto;
    margin-right: auto;
    margin-top: 25vh;
    width: 90%;
  }
}

@media screen and (max-width: 667px) {
  html {
    font-size: calc(16px + 6 * ((100vw - 320px) / 680));
  }

  #container {
    align-items: stretch;
    display: grid;
    grid-column-gap: 20px;
    grid-row-gap: 0;
    grid-template-columns: 1fr;
    grid-template-rows: 80px auto;
    justify-items: stretch;
    margin-bottom: 1vh;
    width: 90%;
  }

  h1 {
    font-size: 4em;
    height: auto;
    margin-bottom: 0;
  }

  h2 {
    font-size: 1em;
    height: auto;
    margin-bottom: 0;
  }

  h3 {
    font-size: 1em;
  }

  #apps_loop {
    grid-column-gap: 0;
    grid-row-gap: 0;
    grid-template-columns: 1fr 1fr;
    width: 100vw;
  }

  .apps_icon {
    height: 64px;
    margin-right: 0.8em;
    padding-top: 14px;

    span {
      font-size: 2em;
      line-height: 2.5rem;
    }
  }
    
  #links_loop {
    display: grid;
    flex-wrap: nowrap;
    grid-column-gap: 20px;
    grid-row-gap: 0;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
  }
}
